from setuptools import setup, find_packages

setup(
    name='tlib',
    version='1.1.1',
    packages=find_packages(),
    author='Quality Assurance @ Yellow Pages Group',
    description="""Packages to help the wayward QA tester.
        Contains :
            - HttpRequestor : Facilitates communication to REST APIs
            - SoapRequestor : Facilitates communication to SOAP APIs
            - SpiraModerator : Fetches and updates data from SpiraTeam
            - JiraModerator : Fetches and updates issues in Jira
            - WtpHelper : Sends test requests to WebPagetest and returns test results
            """,
    install_requires=['epydoc', 'setuptools', 'suds', 'jira-python', 'pytest', 'teamcity-messages']
)